<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.logical.DPVLogical" name="Logical" id="C93A317F-40C4-8454-609B-BA5EA143DC15">
<createdBy>Gustavo Padlipskas</createdBy>
<modifiedBy>Gustavo Padlipskas</modifiedBy>
<createdTime>2021-03-11 14:57:46 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>2</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="11C4F666-7146-09BB-A761-EE3416058B88" otype="Entity" vid="5ACC5C94-FE56-6C68-C3A1-DB2EF3392858">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="197" y="869" width="304" height="130"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="1A38783D-A6E3-011F-AE94-7991B8C23B12" otype="Entity" vid="B015E11D-502B-1F49-31F9-2CEBEB2E84E8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="947" y="637" width="301" height="151"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="506DDC9A-FC9E-D13D-7FAD-ED571E3AEA46" otype="Entity" vid="17E983DE-37CB-93F1-22B4-D334D77A1EA5">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="627" y="636" width="254" height="379"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="62D01CD6-2F78-C150-EDE6-828E39ACBC85" otype="Entity" vid="DC79CE76-FFC9-949C-E922-6D94E493ABC2">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="952" y="838" width="301" height="206"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="6D47536F-F669-113A-EB47-6A2721BEC7AD" otype="Entity" vid="E53621FA-E13C-5EDE-3BBB-739E342289A2">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="638" y="443" width="238" height="131"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="79FECE95-CF66-DB38-4C06-AF9CA83F1DA9" otype="Entity" vid="E7CB8064-F03F-E79F-57CB-E7C54541A6D8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="191" y="1078" width="301" height="191"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.TVNote" oid="85D1CBFA-1EB5-3B32-1365-22AA201481E3" otype="Note" vid="26AC02A3-FF41-873E-27CA-AB026F3D9BD7">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="176" y="17" width="473" height="84"/>
<useCustomFormat>true</useCustomFormat>
<useDefaultColor>false</useDefaultColor>
<backgroundColor>-13210</backgroundColor>
<foregroundColor>-16777216</foregroundColor>
<comment>PROJETO PRONTO SOCORRO
REDE DE HOSPITAL SOMOS TODOS UM!</comment>
<fonts itemClass="oracle.dbtools.crest.model.design.FontObjectWr">
<FontObject>
<foType>Título</foType>
<fontName>Arial Black</fontName>
<fontSize>20</fontSize>
<colorRGB>-16777216</colorRGB>
</FontObject>
<FontObject>
<foType>Title</foType>
<colorRGB>-16777216</colorRGB>
<foTypeID>1</foTypeID>
</FontObject>
</fonts>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="B2BC01C2-BA92-E8D9-1831-CECCE05D4DED" otype="Entity" vid="557974B2-1480-535F-D01E-2414D21AC744">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="253" y="444" width="232" height="124"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="C5153E1A-0C36-99E4-0FDF-BD7427056DA5" otype="Entity" vid="215D9DC1-BCE2-F17F-FF5A-85908EA24CEA">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="194" y="662" width="301" height="148"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="CAE63D5C-FA46-DA05-291D-441B59B3C713" otype="Entity" vid="E9074CFF-D779-ACCC-D341-3C069407EB11">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="638" y="1098" width="246" height="202"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="CDD54745-3930-D1D7-5257-BDB05A5DBC33" otype="Entity" vid="B7DBA72F-428B-E586-56A9-01EB11C9CA56">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="1323" y="633" width="301" height="128"/>
</OView>
</objectViews>
<connectors>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="20403068-9FFF-7A08-63D5-13C205008336" otype="Relation" vid_source="B7DBA72F-428B-E586-56A9-01EB11C9CA56" vid_target="B015E11D-502B-1F49-31F9-2CEBEB2E84E8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="1323" y="699"/>
<point x="1248" y="699"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="44E5549C-C7C7-BF95-744C-5BB1486C3FD3" otype="Relation" vid_source="E7CB8064-F03F-E79F-57CB-E7C54541A6D8" vid_target="E9074CFF-D779-ACCC-D341-3C069407EB11">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="492" y="1183"/>
<point x="638" y="1183"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="4A5CFF10-AE2B-B882-7CFA-1E589D821947" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="5ACC5C94-FE56-6C68-C3A1-DB2EF3392858">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="627" y="934"/>
<point x="501" y="934"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="64277932-723C-53E9-4B5B-01730F978667" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="E9074CFF-D779-ACCC-D341-3C069407EB11">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="759" y="1015"/>
<point x="759" y="1098"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="8BCC4E83-DAA8-181A-7DE9-422F9A8742E1" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="215D9DC1-BCE2-F17F-FF5A-85908EA24CEA">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="627" y="736"/>
<point x="495" y="736"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="B99331BB-0605-C347-7BB9-BF08521D724D" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="DC79CE76-FFC9-949C-E922-6D94E493ABC2">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="881" y="926"/>
<point x="952" y="926"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="DE1DF8BF-A74C-3932-5D5D-DC1555633DE6" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="B015E11D-502B-1F49-31F9-2CEBEB2E84E8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="881" y="712"/>
<point x="947" y="712"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="F2CA21E7-2A79-13AB-D76A-6505DEE11983" otype="Relation" vid_source="17E983DE-37CB-93F1-22B4-D334D77A1EA5" vid_target="E53621FA-E13C-5EDE-3BBB-739E342289A2">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="757" y="636"/>
<point x="757" y="574"/>
</points>
</Connector>
</connectors>
</Diagram>
